<ion-header>
  <ion-toolbar class="ion-text-center">
    <ion-buttons slot="start">
      <ion-button [routerLink]="['/admin-page/',adminNick]">
        <img style="height: 25px; width: 25px;" src='/assets/svg/back.svg'>
      </ion-button>
    </ion-buttons>
    <ion-title> Выберите Категорию</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div>
    <ul>
      <li>
        <ion-button size="large" [routerLink]="['/addnew/transport/',adminNick]">
          <img class="icon" src='/assets/svg/car.svg'>
          Транспорт
        </ion-button>
      </li>
      <li>
        <ion-button size="large" [routerLink]="['/addnew/work/',adminNick]">
          <img class="icon" src='/assets/svg/team.svg'>
          Работа
        </ion-button>
      </li>
      <li>
        <ion-button size="large" [routerLink]="['/addnew/electrinic/',adminNick]">
          <img class="icon" src='/assets/svg/electronics.svg'>
          Электроника
        </ion-button>
      </li>
      <li>
        <ion-button size="large"[routerLink]="['/addnew/uslugi/',adminNick]">
          <img class="icon" src='/assets/svg/repair.svg'>
          Услуги
        </ion-button>
      </li>
      <li>
        <ion-button size="large" [routerLink]="['/addnew/estate/',adminNick]">
          <img class="icon" src='/assets/svg/realestate.svg'>
          Недвижимость
        </ion-button>
      </li>
      <li>
        <ion-button size="large" [routerLink]="['/addnew/restuarant/',adminNick]">
          <img class="icon" src='/assets/svg/food.svg'>
          Кафе и чайхана
        </ion-button>

      </li>
      <li>
        <ion-button size="large" [routerLink]="['/addnew/animal/',adminNick]">
          <img class="icon" src='/assets/svg/animals.svg'>
          Животные
        </ion-button>
      </li>
      <li>
          <ion-button size="large" [routerLink]="['/addnew/general/',adminNick]">
            <img class="icon" src='/assets/svg/others.svg'>
            Обший
          </ion-button>
      </li>
    </ul>
  </div>

</ion-content>